<head>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
  </head>
  <style>
    footer {
      position: fixed;
      bottom: 0;
      width: 100%;
      text-align: center;
      padding-bottom: 20px;
    }
  </style>
  <footer>
    <hr>
    <div class="container">&copy; 2020 - UTM Smart</div>
  </footer>